/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
  background:#fff; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.8em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222;
  background:#f7f8fb;  }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300;
  color:#303234;  }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h2.main-title {font-weight: 300; font-size: 6.4rem; line-height: 1.1;}
h2.main-title span {font-size: 4.4rem;}
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.8rem; font-weight:700; }
  h3 { font-size: 2.6rem; font-weight:300; font-style:italic; opacity:.8; }
  h4 { font-size: 3.6rem; letter-spacing: .4px; max-width: 400px;line-height: 1.2;}
  h5 { font-size: 1.4rem; font-weight:700; text-transform:uppercase; letter-spacing: .5px;}
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; color:#303234; opacity:.88; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  /*white-space: nowrap;*/
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #ff5a00;
  border-color: #ff5a00; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #ff813d;
  border-color: #ff813d; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
	margin-top: 3.2rem;
    margin-bottom: 4.8rem;
	border-width: 0;
	opacity: .24;
	border-top: 3px solid #a6b1be; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* BrandMentions Styles
-------------------------------------------------- */
.bm-logo img {height:32px;margin-bottom: 5.6rem;}
.bm-clients {margin-top: 6.4rem;}
.gradient-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#593c8c+1,4d65cb+100 */
	background: #593c8c; /* Old browsers */
	background: url("../images/header-bg@3x.png");
	background-size: cover;
	display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
	position:relative;
	padding: 2.4rem 0;
}
.main-image {
	position: absolute;
	max-height: 100%;
	right: 0;
	bottom: 0;
}

.dark-bg { background:#261446;}
.violet-bg {background:#6469da;}
.light-bg {background:#f7f8fb;}

.white-text { color:#fff !important;}
.yellow-text {color:#ffc000;}

.light-text {font-weight:300;}
.bold-text {font-weight:700;}
.bolder-text {font-weight:900;}

.centered-text {text-align:center;}
.centered-box {/*margin:auto;*/}

.old-price {text-decoration:line-through;}

.left-right-spacing {
	padding-left:12rem;
	padding-right:12rem;
}
.small-top-bottom {
	padding-top:24px;
	padding-bottom:24px;
}
.nomargin {margin:0;}

.big-button {
	font-size:2.4rem;
	font-weight:900;
	padding:16px 24px;
	height: auto;
    line-height: normal;
    width: 100%;
}
.big-button span {
    font-size: 1.4rem;
    text-transform: initial;
    font-weight: 500;
}
.biger-button {
	font-size:2.0rem;
	font-weight:900;
	padding:12px 24px;
	height: auto;
    line-height: normal;
    width: 88%;
}
.biger-button span {
    font-size: 1.4rem;
    text-transform: initial;
    font-weight: 500;
}
.testimonial p {
    color:#303234;
	opacity:.8;
	font-size: 2.4rem;
	font-style:italic;
}
.testimonial p.quote {
	background: url(https://brandmentions.com/images/start-quote.png) top center no-repeat;
	padding-top:48px;
}
.testimonial-author img { max-width: 100px;}
.testimonial-author p { font-style:normal;line-height: 1.4;}
.testimonial-author span.author-name {
	font-weight:700;
	font-size: 1.5rem;
	text-transform:uppercase;
}
.testimonial-author span.author-description {
	display:block;
	font-size:1.2rem;
	opacity:.64;
}
.feature-img img {
    max-width: 80px;
    max-height: 64px;
}
.smaller-feat-img img {
    max-height: 48px;
}
.feature-img {
    height: 72px;
    box-sizing: border-box;
    display: flex;
	margin-top: 40px;
}

.bm-features p {
	font-size:1.6rem;
}

.videoWrapper {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.videoWrapper iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.features-list { background:#fffce7; padding: 32px 64px; border-radius:8px;}
.features-list ul {margin-bottom:0;}
li.plan-feature-included {list-style-image: url(https://brandmentions.com/images/included.png);}

h2.content-title {
	max-width: 540px;
    margin: auto;
    line-height: 1.2;
    margin-bottom: 3.2rem;
    text-align: center;
}

.checkpoint {
	background:url(../images/check.png) no-repeat left;
	padding-left:40px;
	font-size:2rem;
	font-weight:300
}

.pricing-box {
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.2);
  padding-bottom: 5.4rem;
}
.pricing-box img {margin-top:3.2rem;}
.buy-two {opacity: .8; font-size: 1.6rem;    margin-top: 1.6rem;}
.main-price {display: flex; align-items: center; justify-content: center;}
.main-price .currency {font-size:2.4rem; opacity: .64; font-weight:300;}
.main-price .deal-price {font-size:13rem; font-weight:900; letter-spacing: -4px; margin-top: -4rem; margin-bottom: -2.4rem;}
.main-price .old-price {font-size:4rem; opacity: .4; font-weight:300; font-style:italic; letter-spacing: -2px;}

.pricing-box hr {margin: 2.4rem 0;}
.save-price {color:#10c76f; font-size:2.4rem; font-weight:700;}
.expiration-date {font-size:1.8rem;}
	.expire-title {display:block;}
	.expire-date {display:block; font-weight:700; color:#ff5a00;}

.faq-section {margin-bottom:3.2rem;}
.footer {margin-bottom:6rem;}
.footer p {font-size: 1.3rem; max-width: 560px; margin: auto; line-height: 1.6; opacity: .48;;}

span.btn-price {
	padding-left: 1.6rem;
    font-weight: 400;
    letter-spacing: initial;
}

.faq-section h3 {font-style:normal; font-weight:700;}
#fixed-deal {
	position:fixed;
	top:0px;
	width:100%; 
	z-index:9999;
	display: none;
}
#fixed-deal .container {background:transparent;}
.vertical-middle-align {display: flex; flex-direction: row; align-items: center;}
.moneyback { margin-top: 20px; }
.moneyback svg {fill:#514d4d; fill: #9E9E9E; max-height: 56px; width:100%; }
.moneybackblack { display: flex; flex-direction: row; align-items: center}
.moneybackblack svg {fill:#696572; height: 120px; max-width: 480px; fill:#b0ada6;}
.expire-time-container {
	color: #fff;
	margin-left: 20px;
}
#fixed-deal.small-top-bottom {
	padding-top: 0;
	padding-bottom: 0;
}

.button-primary.disabled,
.button-primary.disabled:hover {
	background-color: #e0dbd8 !important;
	border-color: #63605e !important;
	cursor: default;
}


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}

/* Smaller than Desktop HD */
@media (max-width: 1400px) {
	.container {
		width: 100%;
		padding: 0;
	}
	.left-right-spacing {
		padding-left: 6.4rem;
		padding-right: 6.4rem;
	}
	#fixed-deal.small-top-bottom {padding: 8px 16px;box-sizing: border-box;}
}

/* Smaller than Desktop Laptop */
@media (max-width: 980px) {
	.main-image {
		max-height: 80%;
		right: -16%;
	}
	span.btn-price {
		display:block;
		padding-left: 0 !important;
	}
	.hideonmedium {
		display:none;
	}
	.bigonmedium {
		width:100% !important;
		margin: 0;
	}
	.features-list {
		background: #fffce7;
		padding: 24px;
	}
	.left-right-spacing {
		padding-left: 2.4rem;
		padding-right: 2.4rem;
	}
}

/* ############################# */
@media (max-width: 550px) {
	#fixed-deal .moneybackblack {
		display:none;
	}
	.hideonsmaller {
		display:none;
	}
	h2.main-title {
		font-size: 11.4vw;
	}
    h2.main-title span:first-child {
        display: none;
    }
	.vertical-middle-align {display:block;}
	.moneybackblack { margin-top: 16px;}
	.two.columns {display:none;}
	hr {margin-top: 0;}
	.fullfeatlist {marin-top:24px;}
}

/* Smaller than Desktop Tablet */
@media (max-width: 480px) {
	span.btn-price {
		display:none;
	}
}
